/* SHIFT FONT FAMILY */

/* Book */
@font-face {
    font-family: 'Shift';
    src: url('/wp-content/themes/jim-hopper/Shift/woff2/Shift-Book.woff2') format('woff2'),
         url('/wp-content/themes/jim-hopper/Shift/woff/Shift-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Shift';
    src: url('/wp-content/themes/jim-hopper/Shift/woff2/Shift-Medium.woff2') format('woff2'),
         url('/wp-content/themes/jim-hopper/Shift/woff/Shift-Medium.woff') format('woff');
    font-weight: 500;
}

/* Bold */
@font-face {
    font-family: 'Shift';
    src: url('/wp-content/themes/jim-hopper/Shift/woff2/Shift-Bold.woff2') format('woff2'),
         url('/wp-content/themes/jim-hopper/Shift/woff/Shift-Bold.woff') format('woff');
    font-weight: 700;
}

/* Light */
@font-face {
    font-family: 'Shift';
    src: url('/wp-content/themes/jim-hopper/Shift/woff2/Shift-Light.woff2') format('woff2'),
         url('/wp-content/themes/jim-hopper/Shift/woff/Shift-Light.woff') format('woff');
    font-weight: 300;
}